
package scripts.dict

import cn.lihongjie.coal.base.dto.CommonQuery
import cn.lihongjie.coal.employeeRecord.controller.EmployeeRecordController
import org.springframework.context.ApplicationContext

ApplicationContext ioc = ioc

def controller = ioc.getBean(EmployeeRecordController.class)




return controller.list(new CommonQuery())


